

/* ?talon */

h1 {
	font-size: 27px;
	line-height: 35px;
}
h2 {
	font-size: 23px;
	line-height: 27px;
}
h3 {
	font-size: 20px;
	line-height: 25px;
}
h4 {
	font-size: 17px;
	line-height: 23px;
}

p.t1 {
	font-size: 27px;
	line-height: 35px;
	text-align: center;
}

a[name] {
	padding-top: 0;
 	margin-top: 0;
	display: inline-block;
}

#cause, #introduction {
	padding-top: 0;
 	margin-top: 0;
}

/* Logo */
.logo {
    left: 15px;
}

.logo-mobile {
    width: 187px;
    height: 97px;
    padding: 18px 20px 25px 10px;
    margin-left: 15px;
}

.header {
    min-height: 98px;
}
#mainMenuMobile {
    padding-right: 0px;
    padding-left: 0px;
    z-index: 9999;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 98px;
    background: white;
    text-align: center;
    background: #fff;
    max-height: none !important;
}
.navbar-nav {
    float: none;
}
.navbar-default {
    border-color: transparent;
    background: transparent;
    padding: 0px;
    float: right;
    margin-bottom: 0px;
    position: static;
}
.navbar-header {
    float: right;
    height: 97px;
}
.navbar-collapse.collapse {
    display: none !important;
    height: auto !important;
    overflow: hidden !important;
    visibility: hidden !important;
}
.navbar-collapse.collapse.in {
    display: block !important;
    overflow: visible !important;
    visibility: visible !important;
}
.navbar-default .navbar-toggle {
    display: block;
    border:none;
    position:relative;
    height: auto;
    margin-top: 20px;
    margin-right: 14px;
    z-index: 1000;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-toggle.collapsed .icon-bar,
.navbar-default .navbar-toggle.collapsed .icon-bar + .icon-bar,
.navbar-default .navbar-toggle.collapsed .icon-bar + .icon-bar + .icon-bar{
    display:block;
    margin-bottom:0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #153e53;
    width: 29px;
    height: 3px;
    margin-top: 8px;
}    
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #0094D4;
}
.navbar-nav > li > .dropdown-menu {
    position:static;
    float:none;
    padding: 0;
}
.navbar-nav > li > a,
.lang-en .navbar-nav > li > a {
    padding: 14px 30px;
}
#mainMenuMobile .menu li {
    border-bottom: 1px solid #fff;
    float: none;
    background: #0094D4;
} 
ul.nav li ul.nav {
    background: none;
}
.navbar-nav .open .dropdown-menu > li > a, 
.navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 15px 25px;
    font-weight: bold;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #0094d4;
    background-color: #fff;
    text-decoration: none;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    font-size: 16px;
    padding: 18px 25px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #0094d4;
    background-color: #fff;
    text-decoration: underline;
}
.dropdown-menu {
    display: none;
    position: static;
    float: none;
    background-color: transparent;
}
.dropdown-menu > li > a {
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 0;
    padding: 14px 30px;
    color: #0094D4;
    font-weight: bold;
    background-color: #fff;
    border-bottom: 1px solid #0094D4;
}
.dropdown-menu li:last-child a {
    border-bottom: none;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
    color: #0094D4;
    text-decoration: underline;
    background-color: #fff;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #0094d4;
    text-decoration: underline;
    background-color: #fff;
    padding: 14px 30px;
    font-weight: bold;
}

ul.nav .dropdown-menu li .dropdown-menu {
    padding: 0;
    margin: 0;
}
#mainMenuMobile ul.nav .dropdown-menu li .dropdown-menu li {
    border-bottom: 1px solid #0094d4;
}
ul.nav .dropdown-menu li .dropdown-menu li a {
    padding: 14px 30px;
    background-color: #fff;
    color: #0094d4;
    font-weight: bold;
}

ul.nav .dropdown-menu li .dropdown-menu li a:hover, 
ul.nav .dropdown-menu li .dropdown-menu li a:focus {
    color: #0094d4;
    text-decoration: underline;
    background-color: #fff;
}
#mainMenuMobile .menu li.dropdown.open {
    border-bottom: none;
}

#mainMenuMobile .search.recherche {
    background-color: #fff;
    border-bottom: 1px solid #0094d4;
}
.header .search  {
    float: none;
	border-bottom: 1px solid #0094d4;
}
.header .search .search-query {
    width: 240px;
    margin: 10px 0px;
}
#mainMenuMobile .cancer {
    width: 100%;
    height: 50px;
    background: #fff;
    padding: 14px;
    border-bottom: 1px solid #0094d4;
}
.reseaux-sociaux {
    width: 100%;
    background: #fff;
    padding: 10px 0px;
    border-bottom: 1px solid #0094d4;
	margin-bottom: 0;
}
.reseaux-sociaux li a {
    font-size: 21px;
    padding-left: 20px;
    float: none;
    padding-right: 20px;
}
.langues {
    float: none;
    padding: 58px 0px 10px 10px;
    border-bottom: 1px solid #0094D4;
}


/* Telephone mobile */

.tel_mobile {
    width: 100%;
    height: 50px;
    background: #FFF none repeat scroll 0% 0%;
    padding: 14px;
    border-bottom: 1px solid #0094D4;
	border-top: 1px solid #0094D4;
	font-size: 16px;
	text-transform: uppercase;
	color: #0094D4;
	font-weight: bold;
	text-align: center;
}


/* Carousel */
.accueil .upper {
    height: 345px;
}
.upper .carousel-caption {
    bottom: 195px;
	top: 30%;
	width: 53%;
	left: 40%;
	right: 0px;
	text-align: left;
	text-shadow: 0px 0px 0px transparent;
}
.accueil .upper .carousel-caption h1 {
    text-align: center;
}
.accueil .upper .carousel .btn {
    margin-right: 20px;
    margin-left: 20px;
}

.introduction {
    padding: 35px 0px 60px;
}
.intro {
    margin: 0px;
}

/* Services */
.accueil .services {
	margin-top: 80px;
}
.accueil .services .item-service {
    width: 160px;
    margin-right: 35px;
}
.services ul.menu li {
    font-size: 17px;
}

/* H?bergement */
.accueil .avert {
    height: 100%;
}
.accueil .avert1 .hebergement {
    padding: 20px 0px 40px;
}
.accueil .avert1 .col-sm-3 .img-intro img {
    min-height: auto;
}
.btn_autres_services {
	margin-bottom: 40px;
}

/* DOns */
.form_don .form_don_detail.col-md-offset-3 {
    margin-left: 20%;
}
.btn.portee_don {
    left: 33%;
}

/* Campagnes */
.accueil .campagnes .col-sm-4 .img-intro img {
    min-height: auto;
}
.accueil .campagnes {
    padding: 30px 0px 54px;
}

/* Infolettre */

.accueil .HPJ_newsletter_form {
    padding: 23px 15px;
}
.accueil .nous_suivre .connectez_vous h4 {
    margin: 0px 40px;
}

/* Accord?on */

.panel-heading .panel-title {
    font-size: 23px;
	line-height: 26px;
}


/* Actualit?s */

.actualites .blog h1::before {
    top: 115px;
}
#content .commentaires_facebook .fb-comments.fb_iframe_widget {
	width: 617px;
}
.addthis_native_toolbox {
    width: 57%;
}

/* Slider */
.upper_l {
	padding: 0;
}

/* Colonne droite */

#aside {
    margin-bottom: 50px;
}
#aside .infolettre h3 {
    font-size: 20px;
    line-height: 28px;
    margin-top: 0px;
    margin-bottom: 25px;
	padding: 0;
}

/* Participez ? une campagne */

.layout-hpjmasterevent .item-image, .blog.participez .item-image, .participez .item-page .item-image {
    width: 50%;
    height: 50%;
    margin-right: 60px;
    margin-bottom: 50px;
}

/* Faites un don */

.faites_un_don .item-page .page-bottom {
    padding: 0;
}
.faites_un_don .form_don .form-group.blue {
    width: 469px;
}
.faites_un_don .form_don .form-group.white {
    width: 469px;
}

/* Mes pages */

.dl-horizontal dt {
	width: 210px;
}
.dl-horizontal dd {
    margin-left: 235px;
}

/* Collectez des dons en ligne */

.filtre_collectes .form-horizontal {
    width: 82%;
}
.collectez_fonds .item-link {
    width: 282px;
}

/* Soutenez une collecte - Détails */

.soutenez_collecte_details .sidebar-nav h4.total_dons {
    padding: 8px 10px;
}

/* Témoignages */
.blog.temoignages-liste .item-content {
    width: 100%;
}

/* Footer */
.footer .a_propos, .footer .nous_joindre {
    width: 85%;
}
.copyright {
    margin-left: 19%;
}
#gmap_canvas {
    width: 100%;
    min-height: 450px;
}
.temoignages-liste.view-article .category-name {
    font-size: 23px;
    line-height: 27px;
}